<?xml version="1.0" encoding="UTF-8"?>
<fomod>
  <Name>Racial Compatibility patch Dawnguard</Name>
  <Author>himika</Author>
  <Version MachineVersion="0.3">0.3</Version>
  <Website>https://sites.google.com/site/elinrace/</Website>
  <Email></Email>
  <Description>Racial Compatiblity Dawnguard対応パッチ v0.3</Description>
</fomod>